Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1116660 - [RFE] rcue - new package
Summary: [RFE] rcue - new package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rcue
Version: 3.5.0
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Greg Sheremeta
QA Contact: Petr Kubica
URL:
Whiteboard: ux
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-07 01:02 UTC by Greg Sheremeta
Modified: 2015-02-11 17:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 17:49:05 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0189 normal SHIPPED_LIVE rcue enhancement update 2015-02-11 22:38:31 UTC

Description Greg Sheremeta 2014-07-07 01:02:33 UTC
Red Hat Common User Experience - RCUE
=====================================

The Red Hat Common User Experience (RCUE) project was created to promote design commonality across all of Red Hat's Enterprise product offerings.

Comment 1 Einav Cohen 2014-07-10 16:24:56 UTC
Greg - MODIFIED?

Comment 4 Petr Kubica 2014-11-03 05:54:40 UTC
Verified in rhevm-3.5.0-0.18.beta.el6ev
# rpm -qa | grep rcue
rcue1-1.0.5-1.el6_5.noarch

Comment 6 errata-xmlrpc 2015-02-11 17:49:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0189.html


Note You need to log in before you can comment on or make changes to this bug.